clang-tools 8.0.0

Namespaces | Enumerations
FuzzySymbolIndex.cpp File Reference
`#include "FuzzySymbolIndex.h"`
`#include "llvm/Support/Regex.h"`
Include dependency graph for FuzzySymbolIndex.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer

## Enumerations
enum | clang::include_fixer::@662::TokenizeState
enum | clang::include_fixer::@662::CharType

## Enumeration Type Documentation

## ◆ CharType

enum clang::include_fixer::@662::CharType

Definition at line 54 of file FuzzySymbolIndex.cpp.

## ◆ TokenizeState

enum clang::include_fixer::@662::TokenizeState

Definition at line 46 of file FuzzySymbolIndex.cpp.